
Remailer-Type: Mixmaster 3.1
Supported formats:
   Mixmaster
   Cypherpunk with PGP encryption
Pool size: 30
Maximum message size: 1024 kB
In addition to other remailers, this remailer also sends mail to these
 addresses directly:
   /@nym\.mixmin\.net$/
   /@nymph\.paranoici\.org$/
   /^echolot[+@]/
   /^pinger[+@]/
   /^estragon(?:\+[^@]+)?@frell\.theremailer\.net$/
The following header lines will be filtered:
   /^From:/
   /^Sender:/
   /^X-Sender:/
   /^Resent-/
   /^Approved:/
   /^Errors-To:/
   /^Message-ID:/
   /^Comments: Authenticated sender is/
   /^Path:/
   /^Received:/
   /^Control: rmgroup/ => delete message
   /^Control: newgroup/ => delete message
   /^Control: sendsys/ => delete message
   /^Control: checkgroups/ => delete message
   /^Control: version/ => delete message
   /^Newsgroups:.*,.*,.*,.*,.*,/ => delete message
Note that other newsgroups may be unavailable at the remailer's news server.

$remailer{"frannie"} = "<mix@franxial.com> cpunk max mix middle pgp pgponly repgp remix esubbf hsub latent hash cut test ekx inflt50 rhop5 reord post klen1024";

SUPPORTED CPUNK (TYPE I) REMAILERS
0xB829702F	"binski <mixmaster@binski.net>"
0x1698D34C	"dizum <remailer@dizum.com>"
0x402A22D4	"frannie <mix@franxial.com>"
0xA7F486DB	"frell <godot@remailer.frell.eu.org>"
0xF3590452	"hsub <hsub@mixmaster.mixmin.net>"
0xED122610	"ipsum <mix@eocto.net>"
0xD8F44866	"paranoia <mixmaster@remailer.paranoici.org>"
0x0E03419C	"senshi <senshiremailer@gmx.de>"
0x600A4B39	"shalo <mix@shalo.ca>"

SUPPORTED MIXMASTER (TYPE II) REMAILERS
banana banana@mixmaster.mixmin.net 9fb234a4f573cd0b7cd8c36cefbe7e0b 2:3.1 MC 2024-12-09 2025-01-20
binski mixmaster@binski.net a457dde6605ce8fa4cb1e6b35194bc42 2:3.1 MCNm 2024-08-27 2025-02-23
dizum remailer@dizum.com 314d6e1d1482e73781925562ef41cb56 2:3.0rc1 CNm
frannie mix@franxial.com 6a2602643583f05705ccaaeb95ae4a2d 2:3.1 MCNm 2024-09-16 2025-03-15
frell godot@remailer.frell.eu.org b36e2a6e8032476fd095bc332ff552dd 2:3.0 CNm 2024-08-26 2025-09-20
frell2 godot2@remailer.frell.eu.org 9b180d5a5135ab6d24f7f2891b28a258 2:3.1 CNm 2024-08-28 2025-02-24
ipsum mix@eocto.net bd8cbefebc5e258aaeb0dffb66df86d5 2:3.1 MC 2024-10-27 2025-04-25
middleman mix@middleman.remailer.online 4db13389b76506176b8e812f9cd621d7 2:3.1 MCNm 2024-11-24 2025-01-05
paranoia mixmaster@remailer.paranoici.org 24de15792ac57f7a529abd7bdd16e9b8 2:3.1 CNm 2024-09-22 2025-03-21
shalo mix@shalo.ca 9899ad7333f56e7398e245f031fdd3f8 2:3.1 MC 2024-11-30 2025-01-11
slow slowmix@mixmaster.mixmin.net 0d722662d4072e0330056150462a71ba 2:3.0.3d MC 2024-12-16 2025-01-27
tncmm mixmaster@tnetconsulting.net 8f4bc0c6604c9026c121afa3df19b878 2:3.1 MC 2024-08-08 2025-02-04

